{
	"grid": [
		{
			"name": "task",
			"query": "query/manager/product/product_work/order/timer/task_query.json",
			"columns": "grid/manager/product/product_work/order/timer/task_column.json"
		},
		{
			"name": "taskw",
			"query": "query/manager/product/product_work/order/timer/taskw_query.json",
			"columns": "grid/manager/product/product_work/order/timer/taskw_column.json"
		}
	]
}
